
/* privacy_body部分 */
.privacy_body{
  padding: 91px 460px 140px 460px;
  font-family: "SourceHanSansSC-Medium";
}
.small_title{
  font-size: 16px;
  color: #222222;
  font-weight: bold;
  margin-bottom: 25px !important;
}
/* title */
.privacy_title p{
  font-size: 54px;
  color: #222222;
  letter-spacing: 6px;
  text-align: center;
}
/* 隐私内容 */
.privacy_content{
  margin: 89px 0 0 0;
}
.strong{
  font-weight: 400;
}
/* 生产日期 + 适用范围 */
.content_range span{
  font-size: 16px;
  color: #222222;
  display: inline-block;
  margin-bottom: 30px;
}
.content_range .small_title{
  font-size: 16px;
  color: #222222;
  font-weight: bold;
  margin-bottom: 25px;
}
.content_range .range_text{
  font-size: 16px;
  color: #222222;
  margin-bottom: 25px;
  line-height: 30px;
  text-align: justify;
}
.content_range .range_grey{
  font-size: 14px;
  color: #888888;
  line-height: 30px;
  text-align: justify;
}

/* 收集个人信息 */
.content_personal{
  margin-top: 30px;
}
.content_personal p{
  font-size: 16px;
  color: #222222;
  font-weight: bold;
  margin-bottom: 25px;
}
.content_personal span{
  font-size: 16px;
  color: #222222;
}

/* 您向我们提供的信息 */
.content_you{
  margin-top: 30px;
}
.content_you .small_title{
  font-size: 16px;
  color: #222222;
  font-weight: bold;
  margin-bottom: 25px !important;
  line-height: 30px;
}
.content_you p{
  font-size: 16px;
  color: #222222;
  margin-bottom: 30px;
  line-height: 30px;
  text-align: justify;
}

/* 自动收集的信息 */
.content_automatic{
  margin-top: 0px;
}
.content_automatic .small_title{
  font-size: 16px;
  color: #222222;
  font-weight: bold;
  margin-bottom: 25px !important;
  line-height: 30px;
}
.content_automatic p{
  font-size: 16px;
  color: #222222;
  margin-bottom: 30px;
  line-height: 30px;
}
.content_automatic .content_p{
  text-align: justify;
}
.content_automatic .small_email{
  letter-spacing: -1px;
}

/* 其他来源的信息 */
.content_source{
  margin-top: 0px;
}
.content_source .small_title{
  font-size: 16px;
  color: #222222;
  font-weight: bold;
  margin-bottom: 25px !important;
}
.content_source p{
  font-size: 16px;
  color: #222222;
  margin-bottom: 20px;
}

/* 我们如何使用您的信息 */
.content_use{
  margin-top: 0px;
}
.content_use .small_title{
  font-size: 16px;
  color: #222222;
  font-weight: bold;
  margin-bottom: 25px !important;
}
.content_use p{
  font-size: 16px;
  color: #222222;
  line-height: 30px;
}

/* 管理目的 */
.objective{
  margin-top: 30px;
}
.distance_p{
  margin: 10px 0;
}

/* 向第三方披露您的信息 */
.third_content{
  margin-top: 30px;
}

/* 国际数据传输 */
.international{
  margin-top: 30px;
}

/* 您的选择 */
.choice{
  margin-top: 30px;
}

/* 您的隐私权 */
.hide{
  margin-top: 30px;
}

/* 数据保留 */
.retain{
  margin-top: 30px;
}

/* 您的信息的安全 */
.safe{
  margin-top: 30px;
}

/* 第三方网站/应用程序 */
.program{
  margin-top: 30px;
}

/* 儿童信息 */
.children{
  margin-top: 30px;
}

/* 我们的隐私声明的修改 */
.modify{
  margin-top: 30px;
}

/* 联系我们 */
.contact{
  margin-top: 30px;
}

.gray-info {
  color: #777;
  font-size: 15px;
}

/* 安徽华米信息科技有限公司 */
.huami{
  margin-top: 30px;
}


@media screen and (max-width: 799.9px){
/* privacy_body部分 */
.privacy_body{
  padding: 31px 14px 37px 14px;
}
/* title */
.privacy_title p{
  font-size: 21px;
  font-weight: bold;
  color: #222222;
  letter-spacing: 2px;
  text-align: center;
}
/* 隐私内容 */
.privacy_content{
  margin: 23px 0 0 0;
}
.strong{
  font-weight: bold;
}
/* 生产日期 + 适用范围 */
.content_range span{
  font-size: 14px;
  color: #222222;
  display: inline-block;
  margin-bottom: 30px;
}
.content_range .small_title{
  font-size: 15px;
  color: #222222;
  font-weight: bold;
  margin-bottom: 0px;
}
.content_range .range_text{
  font-size: 15px;
  color: #222222;
  margin-bottom: 20px;
  line-height: 23px;
}
.content_range .range_grey{
  font-size: 13px;
  color: #888888;
  line-height: 23px;
}

/* 收集个人信息 */
.content_personal{
  margin-top: 25px;
}
.content_personal p{
  font-size: 15px;
  color: #222222;
  font-weight: bold;
  margin-bottom: 0px;
}
.content_personal span{
  font-size: 16px;
  color: #222222;
  display: inline-block;
  margin-bottom: 0px;
}

/* 您向我们提供的信息 */
.content_you{
  margin-top: 25px;
}
.content_you .small_title{
  font-size: 15px;
  color: #222222;
  font-weight: bold;
  margin-bottom: 0px !important;
  line-height: 23px;
}
.content_you p{
  font-size: 15px;
  color: #222222;
  margin-bottom: 25px;
  line-height: 23px;
}

/* 自动收集的信息 */
.content_automatic{
  margin-top: 0px;
}
.content_automatic .small_title{
  font-size: 15px;
  color: #222222;
  font-weight: bold;
  margin-bottom: 0px !important;
  line-height: 23px;
}
.content_automatic p{
  font-size: 15px;
  color: #222222;
  margin-bottom: 25px;
  line-height: 23px;
}
.content_automatic .small_email{
  letter-spacing: -1px;
}
/* 其他来源的信息 */
.content_source{
  margin-top: 0px;
}
.content_source .small_title{
  font-size: 15px;
  color: #222222;
  font-weight: bold;
  margin-bottom: 0px !important;
}
.content_source p{
  font-size: 15px;
  color: #222222;
  margin-bottom: 20px;
}

/* 我们如何使用您的信息 */
.content_use{
  margin-top: 0px;
}
.content_use .small_title{
  font-size: 15px;
  color: #222222;
  font-weight: bold;
  margin-bottom: 0px !important;
}
.content_use p{
  font-size: 15px;
  color: #222222;
  /* margin-bottom: 10px; */
  line-height: 23px;
}
}
@media screen and (min-width: 800px) and (max-width: 1279.9px){
/* report_body部分 */
.privacy_body{
  padding: 31px 14px 0px 14px;
}
/* title */
.privacy_title p{
  font-size: 42px;
  font-weight: bold;
  color: #222222;
  letter-spacing: 6px;
  text-align: center;
}
/* 隐私内容 */
.privacy_content{
  margin: 31px 0 0 0;
}
}
@media screen and (min-width: 1280px) and (max-width: 1440px){
   /* report_body部分 */
  .privacy_body{
    padding: 89px 260px 51px 260px;
}
}
@media screen and (min-width: 1441px) and (max-width: 1919px){

}